For a better experience on dSPACE.com, enable JavaScript in your browser. Thank you!

Qualification of dSPACE Release 2014-A for MATLAB R2014a

dSPACE Release 2014-A has subsequently been qualified for the use with MATLAB R2014a.

To achieve full compatibility, the following patches must be installed

Release 2014-A Implementation-Software Service Pack 2, or newer

VEOS 3.2p3, or newer.

Other products can be used with MATLAB R2014a with their original versions contained in Release 2014-A, except for TargetLink 3.5 and Model Compare 2.4, that do not support MATLAB R2014a at all.

Using RTI, ConfigurationDesk, or VEOS it is still necessary to execute the revertInlineParametersOffToR2013b command before building the (real-time) application. Refer to Support of MATLAB R2014a with dSPACE Release 2014-A.

Note

Even with the above mentioned patches installed, you will get warning messages when connecting an Installation Set from Release 2014-A with MATLAB R2014a.

We decided to keep this behavior also for the modified products.

Additionally you will always get warning messages when installing Release 2014-A under MATLAB R2014a.

Tags

Date 2014-05-15
ソフトウェアタイプ 実装ソフトウェア
関連トピック MATLAB
製品 ConfigurationDesk, Real-Time Interface(RTI)
タイプ 通知
情報カテゴリー 移行, バージョンと互換性
dSPACE Release 2014-A